*{
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
	margin: 0;
	padding: 0;

}

nav ul li{
    display:inline;
    text-align: right;
    margin: 5px;
}

nav{
    padding-top: 30px;
    padding-right: 14vw;
    padding-left: 10vw;
    padding-bottom: 30px;
    font-weight: 900;
    background-color: whitesmoke;
    position:sticky;
    top: 0;
    z-index: 2;
}
.right-nav{
    float:right;
}

.tuitt-button{
    background-color: #c2195b;
    border-radius: 25px;
    color: white;
    border-color: transparent;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-weight: 900;
    font-size:17px;
}

#bg-image{
    background-image:url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat:no-repeat;
    background-size: 100vw;
    color: white;
    background-position: 75% 50%;
}

.subtitle{
    width: 25%;
    font-size: 1.5em;
    text-align: right;
    margin-left: auto;
    margin-right: 15vw;
    font-weight: 300;
}

.title{
    font-family: 'Zilla Slab', serif !important;
    font-size: 3rem;
    width: 35vw;
    margin-right:15vw;
    margin-left:auto;
    text-align: right;
    padding-bottom: 20px;
}

.container{
    background-position: center top;
    background-attachment: scroll;
    background-color: rgba(0,0,0,0.5);
    min-height: 20vw;
}

.apply-button{
    background-color: #c2195b;
    border-radius: 25px;
    color: white;
    border-color: transparent;
    margin-left: AUTO;
    margin-right: 15vw;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
    padding-left: 60px;
    padding-right: 60px;
    font-weight: 700;
    font-size: 16px;
    position: absolute;
    right:0;
}

.title-2{
    font-family: 'Zilla Slab', serif !important;
    font-size:2.5rem;
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}

.intro-description{
    margin-left: 23vw;
    margin-right: 23vw;
    text-align: justify;
    font-weight: 550;
}

.pre-footer{
    background-color:#f7fbfb;
    text-align: center;
    padding-left:23vw;
    padding-right:23vw;
    padding-top:10vw;
    padding-bottom: 12vw;
}

.book-button{
    background-color:#336589;
    text-align: center;
    border-color: transparent;
    color: white;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 1.2rem;
    font-weight: 900;
    margin-top: 15px;
    border-radius: 25px;
}

footer{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

span{
    padding-left: 10px;
    padding-right: 10px;
}